local fn = _gn(0x5E29243FB56FC6D4)
--- CLEAR_RELATIONSHIP_BETWEEN_GROUPS
function Global.ClearRelationshipBetweenGroups(relationship, group1, group2)
	return _in2(fn, relationship, _ch(group1), _ch(group2))
end
